<ion-view title="edit cpd" ng-controller="cpdCtrl as ctrl">
	<div class="container" style="padding-top: 50px">

		<div class="row">
			<div class="col-sm-12">
				<h4>General Info:</h4>
				<hr>
				<form class="form-horizontal">

					<div class="form-group">
						<label class="col-sm-2 control-label">Title:</label>
						<div class="col-sm-10">
							<input type="text" class="form-control"
								ng-model="ctrl.cpd.title"
								placeholder="about the cpd">
						</div>
					</div>

					<!-- textarea -->
					<div class="form-group">
						<label class="col-sm-2 control-label">Main content Cpd:</label>
						<div class="col-sm-10">
							<text-angular ng-model="ctrl.cpd.content"></text-angular>
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-2 control-label">Content mobile apps:</label>
						<div class="col-sm-10">
							<text-angular ng-model="ctrl.cpd.contentApp"></text-angular>
						</div>
					</div>

					<!-- submit form -->
					<div class="form-group">
						<div class="col-sm-offset-2 col-sm-10">
							<button type="button" class="btn btn-success" ng-click="ctrl.save()">
								Save
							</button>
						</div>
					</div>

				</form>
			</div><!--- /.col -->
		</div><!-- /.row -->

	</div><!-- /.container -->
</ion-view>
